hr { height: 1px; border-style: solid; color: #CDCDCD; }

.h { height: 1px; border-style: solid; color: #D47D50; }

BODY
{
    FONT-SIZE: 12px;
    COLOR: #3B3330;
    FONT-FAMILY: tahoma;
    SCROLLBAR-FACE-COLOR: #cccccc ;
    SCROLLBAR-HIGHLIGHT-COLOR: #999999;
    SCROLLBAR-SHADOW-COLOR: #999999;
    SCROLLBAR-3DLIGHT-COLOR: white;
    sCROLLBAR-ARROW-COLOR: gray;
    SCROLLBAR-TRACK-COLOR: #eeeeee;
    SCROLLBAR-DARKSHADOW-COLOR: white;
    margin: 0px 0px 0px 0px;
    background: #ffffff;
    
}


td, tr
{
    FONT-SIZE: 12px;
    COLOR: #3B3330;
    FONT-FAMILY: tahoma;
	
}

.t_os { BACKGROUND: #ffffff url(/t_os.jpg) bottom repeat-x;  padding: 5px; border: #F0F0F1 1px solid; }

.sus{ background: url(/sus.jpg) top left no-repeat;  } 
.main{ background: url(/main.jpg) top left repeat-y;  }
.jos{ background: url(/jos.jpg) top left no-repeat; }

.c_t {
background: url(/cat_t.jpg) #f74a1f top left no-repeat;  
padding: 3px;
padding-left: 23px;
border-top: #e4e5ea 1px solid;
}


.c_t-blink {
background: url(/cat_t-blink.gif) #f74a1f top left no-repeat;  
padding: 3px;
padding-left: 23px;
border-top: #e4e5ea 1px solid;
}


.g_t {
padding: 3px;
padding-left: 10px;
}

.chenar_dot
{
border-left: #cccccc 1px dotted;
border-bottom: #cccccc 1px dotted;
padding: 5px;
}


.c{ 
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
FONT-SIZE: 12px;
} 

.chenar{ 
padding: 7px;
FONT-SIZE: 12px;
BORDER: #f54917 1px solid;
background: #F1F1F2;
} 

.chenar_os{ 
padding: 3px;
FONT-SIZE: 12px;
BORDER: #FFA771 1px solid;
background: #ffffff;
} 

.chenar2{ 
padding: 7px;
FONT-SIZE: 12px;
background: #F1F1F2;
} 

.chenar3{ 
padding: 3px;
FONT-SIZE: 12px;
background: #F1F1F2;
} 




A
{
    FONT-SIZE: 12px;
    COLOR: #f54917;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;

}


A:hover
{
    FONT-SIZE: 12px;
    COLOR: #b8b1b9;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: underline;
}



A.cat
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: tahoma;
	 TEXT-DECORATION: none;

}


A.cat:hover
{
    FONT-SIZE: 12px;
    COLOR: #cccccc;
    FONT-FAMILY: tahoma;
	 TEXT-DECORATION: none;
}

.g
{
	padding: 3px;

}





A.menu
{
    FONT-SIZE: 12px;
    COLOR: #f54917;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;

}


A.menu:hover
{
    FONT-SIZE: 12px;
    COLOR: #f54917;
    FONT-FAMILY: tahoma;
    TEXT-DECORATION: none;
    
}






input
{
BORDER: #f54917 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff;

}



textarea
{
BORDER: #f54917 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff;
}


select
{
BORDER: #f54917 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff;
}



